FASTX-GRAPH(1)

NAME
fastx-graph - ea-utils: R script to process fastq-stats output

SYNOPSIS
fastx-graph [-[-input|i] <character>] [-[-gc|G] <character>] [-[-out|o] <character>] [-[-help|h]]

DESCRIPTION

-i|--input
    file from fastq-stats -x (required)

-G|--gc
    input gc content file (optional)

-o|--out
    output filename (optional)

-h|--help
    this help